<?php
define('ROOT', $_SERVER['DOCUMENT_ROOT'] . '/oksjoniportaal/');
define('ADMIN_ROOT', $_SERVER['DOCUMENT_ROOT'] . '/oksjoniportaal/admin/');
define('HTTP', 'http://localhost/oksjoniportaal/');
define('ADMIN_HTTP', 'http://localhost/oksjoniportaal/admin/');
?>